html{
  background-color: #0C2940;
}
footer {
  background-color: #555;
  color: white;
  padding: 15px;
}
footer a{
    color:yellow;
}
footer a:hover{
    color:yellow;
}
#kuglLogo{
    height:35px;
}
.boxHeader{
    font-weight: bold;
    color: white;
    font-size: 1.5em;
}
.tekstLevo{
    text-align:left;
}
.cetrtPlusMargin  > .boxHeader{
    color: #0f324f;
}
.prikaziTekme{
    text-align: center;
    background: #dbdbdb;
    margin-top: 15px;
    cursor:pointer;
}
a.nazivLige{
    color:darkred;
}
.statistikaDesna{
    width:100%;
}

th{
    text-align: center;
}
.miniTabela table {
    font-size:0.8em;
    width:100%;
}
.turnirTabela, .ligaskeTekmeTabela{
    width:100%;
}

.rezultatDvoboja span{
    font-weight: bold;
    color:orange;
}
.rezultatDvoboja .dvobojPoraz{
    color:red;
}
.rezultatDvoboja .dvobojZmaga{
    color:green;
}
.puscica img {
    position:absolute;
    margin-left: 4px;
}
.ligaskeTekmeTabela th, .turnirTabela th {
    padding: 0 5px;
}
.notranjiScroll{
    overflow:auto;
}
.levaNavigacija{
    margin-bottom: 20px;
}
.levaNavigacija .leviGumb a{
    font-weight: bold;
    color:darkred;
}
.levaNavigacija .leviGumb{
    border:1px solid #e3e3e3;
    margin-bottom: 5px;
}
.levaNavigacija .leviGumb:hover{
    background:#dbdbdb;
}
.top10napis{
    float: right;
    font-weight: bold;
    text-decoration: underline;
    color: #0c2940;
    cursor:pointer;
}
.no-sort::after { display: none!important; }

.no-sort { pointer-events: none!important; cursor: default!important; }
table.dataTable thead .sorting::after{
    bottom:2px !important;
}
.miniLegenda{
    display:inline-block;
    padding:0 15px;
    margin:15px;
    border:1px solid black;
}
.legendaKlik{
    cursor:pointer;
}
.legendaKlik:hover{
    text-decoration:underline;
}
.dataTableSetup{
    width:100%;
}
.well{
    box-shadow: inset 0 2px 10px rgb(0, 0, 0);
}
.infoRekordi{
    text-align:left;
}
.infoRekordi p{
    display:inline;
    margin:0 0 0 5px;
}
.infoRekordi a{
    float:right;
}
.rekordCol h2{
    font-weight:bold;
}

@media only screen and (min-width: 768px) {
    .cetrtPlusMargin {
        margin: 0 1%;
        width: 23%;
    }
}
@media only screen and (max-width: 768px) {
  .selekcija-gumb {
        display:block;
  }
}
@media only screen and (max-width: 993px) {
  .video.col-sm-6 {
        display:block;
        width:100%;
  }
}